.vc_row.container {
    margin: auto!important;
}

#ja-jobs-widget .row{
	margin-left: 0;
	margin-right: 0;
}
.result-item{
	padding: 10px 10px 20px 10px;
    background: #D8D6D6;
	margin-bottom: 10px;
}
.result-item h2 a {color: #333;font-size: 24px;}
.result-item h5{font-weight: bold;}
.readmorelink {float: right;}
#job-info h3, .job-title-wrapper{color: #273B69;font-size: 24px;border-bottom: 1px solid #273B69; padding-bottom: 20px;font-weight: 700;}
.btn, .apply-btn{
    background-color: #273B69;
    font-size: 16px;
    border-color: #273B69;
	padding: 10px 20px;
    font-size: 16px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	color: #fff;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.btn:hover, .apply-button:hover, .btn:focus, .btn:visited {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
label{font-weight: normal;}
.checkbox-work{margin: 10px 0;}
.postcode label{display:inline; width: 50%;}
.findpostcode{float:right;}
.buttons, .job-title-wrapper{margin-top: 30px;}
.alert-info {padding-left: 50px;}
ul{padding-left: 0;}
.questions label{font-weight: normal;}
.questions div p{font-weight: 700;}
.basic ul li{list-style:none;}
.checkbox{display:inline-block;}
.phonewidget{float: right; width: inherit !important;}
#job-info ul{margin-left: 15px;}
.apply-btn-wrapper{margin: 30px 0}
.el-footer p, .el-footer span.footer-text-bottom a{color: #ffffff;}